<!DOCTYPE html>
<html>
    <head>
        <title>practice to do list</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="UTF-8">
        <link rel="stylesheet" href="/home/ashutosh/Desktop/java-scrip/todolist.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <script type="text/javascript" src="arraybase.js"></script>
    </head>
    <body>
        <header>
            <div class="hader-content">
                To do list
            </div>
        </header>

        <section>
            <div class="input-content">
                <input type ="text" id ="fun1">
                <button id="click-button" onclick="add()" type="button"> add </button>
            </div>
            <div>
                <ol id="list-content" draggable="true"   class ="list-container">
                    
                    <!-- <li id="li1"><input type="checkbox">brush<button id ="icon0" style="font-size:10px" onclick="closed(event)">x</button></li>
                    <li id="li2"><input type="checkbox">gym<button    id="icon2" style="font-size:10px" onclick="closed(event)">x</button></li>
                    <li id="li3"><input type="checkbox">office<button id="icon3" style="font-size:10px" onclick="closed(event)">x</button></li>
                    <li id="li4"><input type="checkbox">lunch<button id="icon4"  style="font-size:10px" onclick="closed(event)">x</button></li>
                </ol>   -->
            </div>
            <p id="demo"></p>
        </section>








</body>
</html>